Skip to main content
POST
/
v1
/
push
/
apps
Criar push app
curl --request POST \
  --url https://api.notifique.dev/v1/push/apps \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "Meu App"
}
'
{
  "success": true,
  "data": {
    "id": "<string>",
    "name": "<string>",
    "workspaceId": "<string>",
    "vapidPublicKey": "<string>",
    "hasVapidPrivate": true,
    "hasFcm": true,
    "hasApns": true,
    "allowedOrigins": [
      "<string>"
    ],
    "promptConfig": {},
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Authorization: Bearer sk_live_xxxxx

Body

application/json
name
string
required
Required string length: 1 - 1024

Response

Push app criado.

success
boolean
required
Example:

true

data
object
required